# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: mandrillSeparator
    category: XC\Mandrill
    type: separator
    orderby: 100
    translations:
      - {code: en, option_name: 'Mandrill settings'}
    module: XC\Mandrill
  - name: mandrillAPIKey
    category: XC\Mandrill
    type: text
    orderby: 200
    value: false
    translations:
      - {code: en, option_name: 'Mandrill API key'}
    module: XC\Mandrill
  - name: mandrillEnabled
    category: XC\Mandrill
    type: checkbox
    orderby: 300
    value: false
    translations:
      - {code: en, option_name: 'Use Mandrill as a default mailer'}
    module: XC\Mandrill
  - name: webHookAuthKey
    category: XC\Mandrill
    type: text
    orderby: 400
    value: false
    translations:
      - {code: en, option_name: 'Web hook auth key', option_comment: 'This key is automatically generated by Mandrill on web hook registration. Please do not modify unless you are confident in what you are doing.'}
    module: XC\Mandrill
XLite\Model\LanguageLabel:
  - name: Mandrill
    translations:
      - {code: en, label: Mandrill}
  - name: 'Mandrill Integration (for transactional emails)'
    translations:
      - {code: en, label: 'Mandrill Integration (for transactional emails)'}
  - name: 'Mandrill is a scalable and affordable email infrastructure service, with the powerful marketing-friendly analytics tools.'
    translations:
      - {code: en, label: 'Mandrill is a scalable and affordable email infrastructure service, with the powerful marketing-friendly analytics tools.'}
  - name: 'You will need a valid and working Mandrill account in order to be able to use this module.'
    translations:
      - {code: en, label: 'You will need a valid and working Mandrill account in order to be able to use this module.'}
  - name: 'You can register Mandrill account'
    translations:
      - {code: en, label: 'You can register Mandrill account'}
  - name: here
    translations:
      - {code: en, label: here}
  - name: 'Emails opened'
    translations:
      - {code: en, label: 'Emails opened'}
  - name: 'Emails clicked'
    translations:
      - {code: en, label: 'Emails clicked'}
  - name: 'Orders recovered'
    translations:
      - {code: en, label: 'Orders recovered'}
  - name: 'Mandrill email statistics'
    translations:
      - {code: en, label: 'Mandrill email statistics'}
  - name: 'Recovery email stats'
    translations:
      - {code: en, label: 'Recovery email stats'}
  - name: 'Cart recovery email statistics'
    translations:
      - {code: en, label: 'Cart recovery email statistics'}
  - name: To
    translations:
      - {code: en, label: To}
  - name: 'Transactional emails (Mandrill)'
    translations:
      - {code: en, label: 'Transactional emails (Mandrill)'}
